Clear active region
DELETE/accounts/{account_id}/zerotrust/region
Clears the account’s active region. This operation is idempotent. Clearing an account without an active region returns success with a null region_key.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
API Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
Clear active region
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/zerotrust/region \
-X DELETE \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"{
"errors": [
{
"code": 1000,
"message": "message",
"context": {
"foo": "bar"
}
}
],
"messages": [
{
"code": 1000,
"message": "message",
"context": {
"foo": "bar"
}
}
],
"result": {
"region_key": "eu"
},
"success": true
}Returns Examples
{
"errors": [
{
"code": 1000,
"message": "message",
"context": {
"foo": "bar"
}
}
],
"messages": [
{
"code": 1000,
"message": "message",
"context": {
"foo": "bar"
}
}
],
"result": {
"region_key": "eu"
},
"success": true
}